Section: extra-utils

Depends: gcc-runtime, python-2, python-3

Depends (build): setuptools

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.0.7-3 (amd64/testing-proposed)

Depends: python-2

python-2 2.7.17 (amd64/stable)

  • libpython2.7.so.1.0

1.0.7-2 (amd64/stable)

Also: 1.0.7-2 (arm64/stable) , 1.0.7-2 (armel/stable) , 1.0.7-2 (powerpc/stable) , 1.0.7-2 (ppc64/stable)

Depends: python-2, python-3

python-2 2.7.16-2 (amd64/stable)

  • libpython2.7.so.1.0

python-3 3.7.3-2 (amd64/stable)

  • libpython3.7m.so.1.0

1.0.7 (riscv64/stable)

Depends: python-2, python-3

python-2 2.7.16-2 (riscv64/stable)

  • libpython2.7.so.1.0

python-3 3.6.5-1 (riscv64/stable)

  • libpython3.6m.so.1.0